<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJWfPdu4JV3Trj3/Fe4qw5u1AAONBaRIsDOYh8KyKj5F4yirTMVoSICYquxGkAJJIhcJY83d0qTlBCkU7ffS846k9mMqq7gqhGAo=</string>
</map>
